package ru.yandex.direct.web.entity.adgeneration.model.apply;

import java.util.List;

import javax.annotation.Nullable;

import ru.yandex.direct.web.entity.adgeneration.model.response.WebGenerateKeywordsResult;

public class ApplyKeywordsGenerationElement {

    @Nullable
    private List<String> addKeywords;
    @Nullable
    private WebGenerateKeywordsResult generationResponse;

    @Nullable
    public List<String> getAddKeywords() {
        return addKeywords;
    }

    @Nullable
    public WebGenerateKeywordsResult getGenerationResponse() {
        return generationResponse;
    }
}
